oro:
    validation:
        constraint:
            alias:
                alphanumeric:                   'Alphanumeric'
                alphanumeric_dash_underscore:   'Alphanumeric (undescored or hyphenated)'
                decimal:                        'Decimal Number'
                email:                          'Email'
                greater_than_zero:              'Greater than Zero'
                integer:                        'Integer Number'
                letters:                        'Letters'
                url:                            'URL'
                url_safe:                       'URL Safe Characters'
